View Issue Details

IDProjectCategoryView StatusLast Update
12848Bug reports[All Projects] Survey editingpublic2018-01-15 10:39
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.0.0-rc.x 
Summary12848: Placeholder fields in editor does not work
Description

When hitting the placeholder field button in the HTML editor in mail templates the screen fades into grey and nothing is clickable. Does not work in whatever html editor I try to access it from, not only mail templates.

TagsNo tags attached.
Complete LimeSurvey version number (& build)171025
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45758

Version 3.0.3 released.

Issue History

Date Modified Username Field Change
2017-10-29 00:35 pmonstad New Issue
2017-10-30 18:03 markusfluer Assigned To => markusfluer
2017-10-30 18:03 markusfluer Status new => resolved
2017-10-30 18:03 markusfluer Resolution open => fixed
2017-10-30 18:03 markusfluer Fixed in Version => 3.0.0-rc.x
2018-01-15 10:39 c_schmitz Note Added: 45758
2018-01-15 10:39 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing